import React from 'react';
export default function AddToQueueFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M448.57-361.2h62.86v-128.56H640v-62.87H511.43V-681.2h-62.86v128.57H320v62.87h128.57zM326.89-114.02v-80H74.02v-652.2h812.2v652.2H633.35v80z" })));
}
